» Ubuntu » Пакети

Error

two or more packages specified (simulavr natty)